# this would play in the browser (if supported): 
mp3         audio/mpeg
wma         audio/wma
wav         audio/wav
wmv         video/wmv
avi         video/avi
aiff        audio/x-aiff
aif         audio/aiff
ra          audio/x-pn-realaudio
rm          application/vnd.rn-realmedia, audio/x-pn-realaudio
rmvb        application/vnd.rn-realmedia, audio/x-pn-realaudio
mp4         audio/mpeg4, audio/x-mpeg4

# this would be downloaded
mp3         !audio/mpeg
wma         !audio/wma
wav         !audio/wav
wmv         !video/wmv
avi         !video/avi
aiff        !audio/x-aiff
aif         !audio/aiff
ra          !audio/x-pn-realaudio
rm          !application/vnd.rn-realmedia, audio/x-pn-realaudio
rmvb        !application/vnd.rn-realmedia, audio/x-pn-realaudio
mp4         !audio/mpeg4, audio/x-mpeg4